﻿/****************************************/
/*                                      */
/* 色関連                               */
/*                                      */
/****************************************/
a.link-blue {color:#0088cc;}
a:hover.link-blue {color:#005580;}
/* メインサイト */
/* メインメニュー（3行変更が必要）*/
.navbar .navbar-inner {
    background: linear-gradient(#192f60, #192f60);
    background: -moz-linear-gradient(#192f60, #192f60);
    background: -webkit-gradient(linear, 100% 0%, 100% 100%, from(#192f60), to(#192f60));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#192f60',endColorstr='#192f60');
}
/* 新着情報のタイトルバーの色 */
.panel-content-title {
    background: #0884a8;
}
/* 新着情報以外の各部門のタイトルバーの色 */
.panel-content-title.category-title {
    background: #0c4b74;
}

/*** 会員ページ ***/
/* タイトルバーの色 */
#mypage-login .panel-content-title, #mypage-title {
	background: #FFA500;
	color: #fff; /* 文字の色 */
}
/* サイドメニュータイトルバー兼各コンテンツタイトルバー */
#mypage-top, .mypage .panel-content-title {
	background: #d3d6dd; /*#FFE4B5*/ 
	color: #555; /* 文字の色 */
}

/*** シナリオ講座ページ ***/
/* メインメニュー「シナリオ講座」背景 */
.course-top .menu-title {
    background: #504946;
}
/* メインメニュー（3行変更が必要）*/
.navbar-inner2 {
    background: linear-gradient(#a5c9c1, #a5c9c1);
    background: -moz-linear-gradient(#a5c9c1, #a5c9c1);
    background: -webkit-gradient(linear, 100% 0%, 100% 100%, from(#a5c9c1), to(#a5c9c1));
}
/* サイドメニュータイトルバー兼各コンテンツタイトルバー */
.course-top .panel-content-title {
    background: #00533f;
}
/* サイドメニュー背景 */
.course-top .menu{ 
    background: #dbebc4;
}
/* タブ非選択時の背景 */
.course-top #categorized-list .nav-tabs > li {
    background: none repeat scroll 0 0 #e6eae6;
}
/* タブマウスオーバー時の背景 */
.course-top #categorized-list .nav-tabs > li > a:hover {
    background: #998c86;
}
/* タブ選択時の背景 */
.course-top #categorized-list .nav-tabs > li.active > a {
    background: #998c86;
}

/*** シナリオ通信講座ページ ***/
/* メインメニュー「シナリオ通信講座」背景 */
.course-top .menu-title.com{
    background: #D78603;
}
/* サイドメニュータイトルバー兼各コンテンツタイトルバー */
.course-top .panel-content-title.com {
    background: #FF9E00;
}
/* サイドメニュー背景 */
.course-top .menu.com{ 
    background: #FFE8C2;
}

/*** 夏の公開講座ページ ***/
/* メインメニュー「夏の公開講座」背景 */
.course-top .menu-title.summer{
    background: #191970;
}
/* サイドメニュータイトルバー兼各コンテンツタイトルバー */
.course-top .panel-content-title.summer {
    background: #000080;
}
/* サイドメニュー背景 */
.course-top .menu.summer{
    background: #f0f8ff;
}

/****************************************/
/*                                      */
/* メインページ関連                   */
/*                                      */
/****************************************/
p,h4 {color:#333;}
#main-menu li {
    text-align: center;
    border-right: 1px solid #000;
}
.navbar .navbar-inner {
    border: 1px solid #000000;
    border-radius: 5px;
}
.navbar .nav>li>a {
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
}
.navbar .nav>li>a:hover {
   color: #aaaaaa;
}

.panel-content-title.contact-us { padding-top: 8px; margin-bottom: 20px;}
.panel-content-title .shadow { text-transform: none;}

/* TOPスライドショー */
/*#main-slider{margin-bottom: 10px;}*/
#main-slider img{
    border: 1px solid #cccccc;
    padding: 4px;
}

/* バンクズ非表示 */
.bar-breadcrumb {display: none;}

/* フッター */
.footer p {text-transform: none}

/* アイコン */
.image-pentori{background:url(../img/scenario/pentori_touka_icon.png) no-repeat center top;}
.image-news {background:url(../img/scenario/ico_sincyaku.png) no-repeat center top;}
.image-work {height: 50px;background:url(../img/scenario/ico_cyosakuken.png) no-repeat center top;}
.image-course {background:url(../img/scenario/ico_manabu.png) no-repeat center top;}
.image-activity {background:url(../img/scenario/ico_katudou.png) no-repeat center top;}
.image-publication {background:url(../img/scenario/ico_syuppan.png) no-repeat center top;}

/* table */
.well{background-color: #ffffff;}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
    background-color: #eeeeee;
}
.even{background-color: #eeeeee}

/* hr */
hr.hr2 {border-top: 2px dotted #999999}
hr.panel-line {
    margin: 0px 0px;
    border-top: 15px solid #192f60;
}

/* 新着情報関連 */
[id^="whats-new"] h4 {
	margin-left: 100px;
	border-bottom: 1px dotted #999;
}
[id^="whats-new"] .entry-date {
    float:left;
    margin-top: -31px;
    border-bottom: 1px dotted #999;
    padding-right: 15px;
}
#mypage-notice3 h4 {
	margin-left: 100px;
	margin-bottom: 20px;
	margin-top: 15px;
}
#mypage-notice3 .entry-date {
    float:left;
    margin-top: -40px;
    padding-right: 15px;
}
[id^="whats-new"] {padding: 10px 10px 15px 20px;}
[id^="whats-new"] ul { margin-top: 10px;}
[id^="whats-new"] p { display: none;}
[id^="whats-new"].content-view a, #mypage-notice3 a {font-weight: normal;}
[id^="whats-new"].content-view a:hover, #mypage-notice3 a:hover {font-weight: normal;}
#entry-course.cols-1-horz li {
    position: relative;
    margin-bottom: 10px;
    min-height: 0;
}
#top-content .section-image {
    width:78px; /*50px;*/
    vertical-align: middle;
    overflow: visible;
}
#top-content .panel-content-title {
    text-indent: 5px;
    overflow: visible;
}
#top-content .panel-content-title {
	padding-left: 5px\9;
}
.section-image {
	display: none\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.section-image{
		display: block;
	}
}

/* TOP各カラム */
[id^="special-column"] {padding: 10px 10px 0px 20px;}
[id^="special-column"] ul { margin-top: 10px;}
[id^="special-column"] p { display: none;}
[id^="special-column"] h4 { border-bottom: 1px dotted #999;}
[id^="special-column"].content-view a {font-weight: normal;}
[id^="special-column"].content-view a:hover {font-weight: normal;}
#special-entry .entryDesc { margin: 5px 0 0 0;}

/*#whats-new.content-view { min-height:100px !important; max-height:150px; overflow-y: scroll;}}*/
/* TOP画面以外の画面幅調整 */
#main-content .span9, .main-panel {width:940px;}
#main-content .panel-banner {display:none;}

@media (max-width:767px){#main-content .span9{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}}
@media (min-width:768px) and (max-width:979px){#main-content .span9 {width:724px;}}
@media (min-width:1200px){#main-content .span9 {width:1170px;}}

/* 理事長メッセージ */
.greeting-photo { float: right; width: 25%; }
@media (max-width:480px) {.greeting-photo {width: 50%; }}
#greeting { background-color: #EFEDEE; }
#news-list.content-view li {min-height: 1px;}

/* 委員 */
@media (min-width:979px){.committee td{min-width: 130px;}}

/* バナー領域 */
/*.panel-banner .panel-item {border-top: 5px solid #4682b4;}*/
.panel-banner { padding: 0px 0px;}
.panel-item {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
}
.panel-item-login {
    margin: 0 0 15px 0;
    border: 1px solid #ccc;
}
.panel-banner .panel-content-title {
    margin: 0px 0px 0px 0px;
    display: block;
}
.panel-banner .panel-content-text {
    margin: 10px 0;
    text-align: center;
}
.panel-banner .panel-content-title .shadow{
    float: none;
    margin-top: 0px;
    padding-top: 7px;
    text-align: center;
}
.panel-banner .text-wrapper{text-align: center;}
.panel-banner .btn{width: 70%;}

/* タグ */
.nav-tabs > li > a, .nav-pills > li > a {
    line-height: 14px;
    margin-right: 0;
    padding-left: 30px;
    padding-right: 30px;
}
#categorized-list .nav-tabs > li {
    border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-image: none;
    border-width: 1px 1px 0;
    color: #FFFFFF;
    margin-bottom: -1px;
    margin-top: 0;
    padding: 0;
}
#categorized-list .nav-tabs > li.active > a {
    background: #eeeeee;
}

#categorized-list .nav-tabs > li:last-child {
    padding-bottom: 0;
}
.content-view li {
    margin-right: 0%;
}
.nav-tabs>li>a {
    border: 1px solid #ccc;
    color: #000000;
    font-size: 14px;
}
.nav-tabs>li>a:focus {outline:none;}
#myTab.nav {
    margin-bottom: 0px;
    padding-top: 15px;
}
#myTabContent.tab-content{
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
#myTabContent .entryDesc{
    margin: 0 0 20px 0;
    padding: 25px 5% 8px 5%;
}

/* ブログ */
.blog-content .blog-list-title{
    display: block;
    height: 20px;
    padding: 5px 5px;
}
.blog-list .entry-date {
	font-size: 90%;
	color: #777;
}

/* 出版案内 */
.carousel-view .swiper-container, .swiper-slide {
    margin-top: 3%;
}
.book-list{height: 170px;}
@media (max-width:480px){.book-list{height: 525px;}}

@media (max-width:480px){.logo{margin-bottom: 10px;}}

/* special-colmn */
#special-column .entryDesc{
    margin: 5px 0 0px 0;
}

/*********************************/
/* シナリオ講座ページ関連        */
/*********************************/
[id^="course-top-left"] h4 { border-bottom: 1px dotted #999;}
[id^="course-top-left"] ul { margin-top: 10px;}

.course-top #course-top-slider{ margin-bottom: 0px;}
.course-top .panel-content{ padding: 0 20px;}
.course-top .panel-content.menu-title {
    padding: 15px 0 5px 0;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    border: 1px solid #000;
    border-radius: 5px 5px 5px 5px;
    font-family: sans-serif;
    height: 32px;
}
.course-top .panel-content.menu-title.com {
    font-size: 24px;
}
.course-top .panel-content.menu-title.summer {
    font-size: 24px;
}
.course-top .panel-content.menu-title a:hover,
.course-top .panel-content.menu-title a {
    color: #fff;
}

.course-top .panel-content.menu.com { margin-bottom: 10px;}
.course-top .panel-content.menu.course-banner {
	text-align: center;
	padding: 0;
	background: #fff;
	margin-bottom: 5px;
}
.course-top .panel-content.menu.course-banner .btn-large {
	padding: 17px 0;
	font-size: 26px;
	font-weight: bold;
	font-family: sans-serif;
	width: 100%;
}
.course-top .panel-content.menu.com-banner {
	text-align: center;
	padding: 0;
	background: #fff;
	margin-bottom: 5px;
}
.course-top .panel-content.menu.com-banner .btn-large {
	padding: 17px 0;
	font-size: 26px;
	font-weight: bold;
	font-family: sans-serif;
	width: 100%;
}
.course-top .panel-content.menu.summer-banner {
	text-align: center;
	padding: 0;
	background: #fff;
	margin-bottom: 5px;
}
.course-top .panel-content.menu.summer-banner .btn-large {
	padding: 17px 0;
	font-size: 26px;
	font-weight: bold;
	font-family: sans-serif;
	width: 100%;
}
.course-top .panel-banner { margin-bottom: 10px;}
.course-top .panel-content.com-info {
	margin-top:5px;
	font-size: 12px;
	background: #eee;
	padding: 10px 20px;
}
.course-top .panel-content.com-info .info-title{
	font-size: 16px;
	font-weight: bold;
	border-bottom:1px solid #AAA;
}
.course-top .panel-content.com-info p{
	margin:10px 0 0 0;
}

#course-top-menu {
    min-height: 20px !important;
}
.navbar-inner2 {
    font-size: 20px;
    margin-top: 25px;
    border: 1px solid #000000;
    border-radius: 5px;
}
.navbar-inner2 .container{margin:0px 0px;}
#course-top-menu li{min-height: 1px;}
#course-top-menu.content-view li {
    margin: 0px 70px 0px 0px;
    width: auto;
    float: left;
    border-left: 1px solid #fff;
    height: 50px;
    background-repeat: no-repeat;
    background-position: 25px 5px;
}
#course-top-menu.content-view li:nth-child(1) { background-image: url(../img/scenario/ico_manabu.png);}
#course-top-menu.content-view li:nth-child(2) { background-image: url(../img/scenario/ico_syuppan.png); background-position:25px 0px;}
#course-top-menu.content-view li:nth-child(3) { background-image: url(../img/scenario/ico_katudou.png);}
#course-top-menu.content-view li:nth-child(4) { background-image: url(../img/scenario/ico_cyosakuken.png);}

#course-top-menu.content-view {padding: 0px 0px 0px 0px;}
#course-top-menu.content-view ul {margin-bottom: 0px;}
#course-top-menu.content-view li a:hover {color: #fff;}
#course-top-menu.content-view a {
    margin: 1px 1px;
    color: #000;
}
#course-top-menu.content-view h4 {
    margin: 20px 0px 30px 80px;
    font-size: 18px;
}

.course-top .span9.course-entry { margin-top: 10px; }

.menu .panel-content-title .shadow {
    text-indent: 15px;
}
.panel-content.menu h4 {
    margin: 3px 0px;
    font-weight: normal;
    color: #000;
}
.panel-content.menu .content-view {
    padding: 0px 0px 0px 10px;
}
.panel-content-title.no-icon .shadow {
    text-indent: 25px;
}
.panel-content.menu a, .panel-content.menu a:hover {
    color: #fff;
}

.menu .panel-content-title .accordion-toggle {
    padding: 6px 0 0 80%;
}

/* 基礎科ページ */
#course-basic-top-entry-info {
    padding: 10px 10px 0px 0px;
}
#course-basic-top-entry-info .entryDesc {
    margin: 5px 0 0px 0;
}
#course-top-menu.basic-select ul li:nth-child(1) a{
    color: #fff;
}
#course-top-menu.training-select ul li:nth-child(2) a{
    color: #fff;
}
#course-top-menu.process-select ul li:nth-child(3) a{
    color: #fff;
}


/*********************************/
/* カスタムページ関連            */
/*********************************/
.mypage header {margin-bottom: 20px;}
.mypage a {color: #000;}
.mypage .content-view.cols-1-horz {
	padding: 10px 0 0 0;
	min-height: 1px !important;
}
.mypage .panel-content-title, .scenario-search .panel-content-title {display: block; padding-left:10px; /* margin-bottom: 20px; */} 
.mypage .panel-content-title .shadow {text-shadow: 1px 1px 1px rgba(255,255,255,0.5);}
.mypage .panel-content-title #content-date {width: 120px;}
.mypage .panel-content.menu { margin-bottom: 15px;}
.mypage #top-content .panel-content.menu .content-view li { padding-bottom: 0px;}
.mypage #top-content .panel-content.menu .content-view ul { margin-bottom: 0px;}
.mypage .panel-content.menu h4 {border-bottom: 1px dotted #999;}
.mypage .content-view li {display: inline-block; float: none;}
.mypage .content-view #myTab li:last-child { padding-bottom: 0px;}
#mypage-title {height: 32px; margin: 10px 0; border-bottom: 2px solid #cccccc;}
#mypage-title .scenario-mypage {font-size: 120%; margin: 6px 20px 6px 100px;color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0, 0.5);}
#mypage-title .login-box {font-size: 12px; margin-top: 4px; margin-right: 4px;}
#mypage-title .login-box {
	font-size: 12px;
	color: #ffffff;
	padding: 10px 20px;
    background: linear-gradient(#fcd994, #ff5303);
	background: -moz-linear-gradient(
		top,
		#fcd994 0%,
		#ff5303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fcd994),
		to(#ff5303));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #b85f00;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.7),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.7),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		0px 1px 2px rgba(000,000,000,0.7),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		1px -1px 2px rgba(000,000,000,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
}
#mypage-title .login-box:hover{
	background: -moz-linear-gradient(
		top,
		#fcd994 0%,
		#ffab03 75%,
		#ff5303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fcd994),
		color-stop(0.75, #ffab03),
		to(#ff5303));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #b85f00;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.7),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.7),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		0px 1px 2px rgba(000,000,000,0.7),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		1px -1px 2px rgba(000,000,000,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
}

#mypage-title .btn.login-box {padding: 2px 14px;}
#mypage-title .login-name {margin: 8px 10px; font-size:12px; color: #fff;}

.category-description {margin-top: 10px;}
#mypage-top .panel-content-title {background: transparent; height:20px;}
#mypage-top a {color: #555;}

#mypage-tablist #myTab li:first-child a{ background-color: #00BFFF;}
#mypage-tablist #myTab li:last-child a{ background-color: #32CD32;}
#mypage-tablist #myTab .active a{ color: #FFF;}

#mypage-notice1 #myTab li a{ background-color: #FBA525;}
#mypage-notice1 #myTab li:first-child a{ background-color: #00BFFF;}
#mypage-notice1 #myTab li:last-child a{ background-color: #32CD32;}
#mypage-notice1 #myTab .active a{ color: #FFF;}
#mypage-notice1 h4 {color: #bbb;}
#mypage-notice1 .text-wrapper h4 {color: #000;}
#mypage-notice1 .category-description [id^="category-item"] a:before {
	content:"";
	float:left;
	width: 36px;
	margin-top: -4px;
	height:30px;
	background: url("http://mitte-x-img.istsw.jp/scenario/file/icons/ico_files.png") no-repeat;
}
#mypage-notice2 .category-description [id^="category-item"] a:before {
	content:"";
	float:left;
	width: 36px;
	margin-top: -4px;
	height:30px;
	background: url("http://mitte-x-img.istsw.jp/scenario/file/icons/ico_files.png") no-repeat;
}
#mypage-notice1 .category-description [id^="category-item"] li:first-child { padding-top:5px;}
#mypage-notice1 .category-description [id^="category-item"] li:last-child { padding-bottom:5px;}
#mypage-notice1 .category-description .text-wrapper {float:none;}
#mypage-notice1 .category-description li {
	margin: 0 0 5px 0px;
	border-bottom: 1px dotted #ccc;
}
#mypage-notice1 .category-description li li{ 
	margin: 0;
	border: none;
}
#mypage-notice1 .category-description>div>ul>li>.text-wrapper {width:25%!important;float:left!important;}
/* #mypage-notice1 .category-description>div>ul>li {border-bottom: 1px solid #ccc;} */
#mypage-notice1 .category-description li ul {display: block; margin-left:28%;}
/*
#mypage-notice1 .category-description li ul {margin-left: 28%; display: block; margin-top: -25px}
 */
#mypage-notice1 .category-description li li {width: 55%; display: inline-block; vertical-align: top; margin-left: 10px;}
#mypage-notice1 #myTab li , #mypage-notice2 #myTab li, #mypage-tablist #myTab li {width: auto;  margin-bottom: -1px; padding: 0;}
#mypage-notice1 .tab-content, #mypage-notice2 .tab-content, #mypage-tablist .tab-content{clear: both; padding: 0 20px;}

#mypage-notice2 #myTab li:first-child a{ background-color: #00BFFF;}
#mypage-notice2 #myTab li:last-child a{ background-color: #32CD32;}
#mypage-notice2 #myTab .active a{ color: #FFF;}

#mypage-notice3 a:before {content:""; float:left; width: 36px; margin-top: -4px;  height:30px; background: url("http://mitte-x-img.istsw.jp/scenario/file/icons/ico_files.png") no-repeat;}

#mypage-news h4 a, #mypage-news h4 a:hover {font-weight: normal;}
#mypage-news h4 {border-bottom: 1px dotted #999;}

#mypage-schedule table {font-size:90%;}
#mypage-schedule table tr:nth-child(even) {background: #f8f8f8;}
.msword-link {display: block; height: 30px; margin-top: 6px;margin-left: 20px;}
.msword-link:before {content:""; float:left; width: 36px; margin-top: -4px;  height:30px; background: url("http://mitte-x-img.istsw.jp/scenario/file/icons/ico_xls.gif") no-repeat;}

.profile-input {padding: 20px;}
#mypage-profile-update #mypage-profile-input {border: 1px solid #ccc; padding: 20px;}
.profile-input .profile-image {margin-bottom: 10px;}
.uploadbar {margin-top: 30px; margin-bottom: 10px; height: 18px; background: green;}
.profile-input dt {clear:both; float:left;}
.profile-input dd {margin-left: 120px;}
.profile-input textarea {width: 100%; height: 120px;}
.profile-input .btn-area {width: 100%; text-align: center;}
.profile-input .fileinput-button input {transform: translate(0,0) scale(1); width: 120px;}
#mypage-profile-update table {width: 100%; margin-top: 0px; font-size: 12px;}
#mypage-profile-update table td, #mypage-profile-update table th{border: 1px solid #ccc;}
#mypage-profile-update .profile-add {text-align:right; margin-top: -30px;}
#mypage-profile-update h4 {margin-top: 20px;}
#mypage-profile-update .profile-remark {margin-top: 10px;font-size:12px; color:#777;}

#mypage-login .panel-content-title  .shadow{text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.login-frame {margin: 20px auto; max-width: 480px;}
.login-frame p {margin-left: 150px;}
.login-frame .btn-area {text-align: center; margin-bottom: 20px;}
.btn-area button {width: 120px;}
.modal-content .profile-input {padding: 30px;}

.scenario-search header {margin-bottom: 20px;}
.scenario-search .side-content>div {margin-left: 20px;}
#search-member .form-actions, #search-works .form-actions {text-align: right;}
.show-search {margin-bottom: 10px; padding: 10px 20px; text-align: right; background: #ccc; border-top: 1px solid #000;}
.show-search>a {font-size: 16px;}
#search-results table, #search-works-results table {margin: 0 auto; width: 100%;}
#search-results table, #search-works-results table tr>td:nth-child(1) {width: 130px;}
#search-results table, #search-works-results table tr>td:nth-child(2) {white-space: nowrap;}
#frame-search-results, #frame-search-works-results {display:none;}
.scenario-search #profile-avatar {text-align:center;}
#search-works .control-group {margin:10px;}
#search-works p {margin: 10px;}
#search-works .search-description {margin: 0 0 20px 15px;}
#search-member .control-group {margin:10px 0 5px 0;}
#search-member .search-description {margin: 0 0 20px 15px;}
#search-member p {margin: 10px; color:#000;}

#mypage-news-list table {width: 100%;}
#mypage-news-list tr {border-bottom: 1px solid #ccc;}
#mypage-news-list tr td:first-child {width: 20px;}
#mypage-blog-input .upload-update {display:none;}
.mypage [id^="entry-file"] a {text-decoration: underline;}
.mypage .caution-area {float:left;font-size: 85%;}

.mypage #entry-news .entryDesc {margin:5px 0 0 40px;}
.mypage #entry-link {float:left; margin:0 20px 10px 70px;}
.mypage #entry-file:before,
.mypage #entry-file:after {
	content: " ";
	display: table;
}
.mypage #entry-file:after {
	clear: both;
}
.mypage #entry-file {
	*zoom: 1;
}
.mypage .profile-add a{color:#fff;margin-bottom:2px;}
.mypage .tr-header {background:#eee;}

#blog-content { display: inline-block;}
#blog-content img {width: 40%; padding-right: 20px; float:left; vertical-align: top;}
@media (max-width: 480px) {#blog-content img  {width:100%; float:none; padding-right: 0;}}
.scenario-profile .side-content>div {padding-left:20px;}
.scenario-profile  #myTab li {width: auto;}
.scenario-profile  #myTabContent.tab-content {padding: 15px 20px 20px 20px}
.scenario-profile #profile-blog dt {padding: 10px 0;}
.scenario-profile #myTab li:first-child a{ background-color: #00BFFF;}
.scenario-profile #myTab li:last-child a{ background-color: #32CD32;}
.scenario-profile #myTab .active a{ color: #FFF;}
.scenario-profile h4{ font-size:15px;}
.scenario-profile .tab-pane h4 {margin-bottom: 5px;}
.scenario-profile #profile-history {margin-left: 15px;}
.scenario-profile #profile-opus-list {margin-bottom: 15px;}
/*.scenario-profile #profile-award-list {margin-left: 15px;}*/
.scenario-profile #profile-aboutme {margin-left: 15px;}

/* フォーム関連 */
.scenario-form .confirm-description {margin-left: 25%;}
@media (max-width:768px){.scenario-form .confirm-description {margin-left: 15%;}}
@media (max-width: 480px) {.scenario-form .confirm-description {margin-left: 0;}}
.scenario-form .required-message {
	color: #ff0000;
	margin-left: 10%;
}
.scenario-form .required-mark {color: #ff0000;}
.scenario-form .panel-content-title {display: block; padding-top: 8px; margin-bottom: 20px;}
.scenario-form .contact dt {margin-top: 6px; clear:left;}
.scenario-form .contact dl div {font-weight: bold; padding-bottom: 8px;}
.scenario-form #contact-confirm table {margin-bottom: 20px;}
.scenario-form #contact-confirm table th {text-align:left;}
.form-price, .form-qty {text-align: right;}
.form-qty {width: 120px;}
.scenario-form .book-qty {width: 100px; text-align:right;}
.scenario-form #book-list table {width: 95%; margin-top:20px;}
.scenario-form .scenario-reservation input {width: auto;}
.scenario-form .scenario-reservation #input-request {width: 95%;}
.scenario-form #details-other {margin-bottom: 0;}
.scenario-form #bill-name {margin-bottom: 0;}
.scenario-form .caution-area .f12 {font-size: 12px;}

.scenario-form .scenario-reservation table {margin: 0 auto;}

.scenario-form #input-name,
.scenario-form #input-kana,
.scenario-form #input-postal,
.scenario-form #input-tel,
.scenario-form #input-email,
.scenario-form #input-company,
.scenario-form #input-company-kana,
.scenario-form #input-fax,
.scenario-form #input-mobile,
.scenario-form #input-occupation
{
	width: 40%;
}
@media (max-width:768px){
.scenario-form #input-name,
.scenario-form #input-kana,
.scenario-form #input-postal,
.scenario-form #input-tel,
.scenario-form #input-email,
.scenario-form #input-company,
.scenario-form #input-company-kana,
.scenario-form #input-fax,
.scenario-form #input-mobile,
.scenario-form #input-occupation
{
	width: 70%;
}}
@media (max-width:480px) {
.scenario-form #input-name,
.scenario-form #input-kana,
.scenario-form #input-postal,
.scenario-form #input-tel,
.scenario-form #input-email,
.scenario-form #input-company,
.scenario-form #input-company-kana,
.scenario-form #input-fax,
.scenario-form #input-mobile,
.scenario-form #input-occupation
{
	width: 100%;
}}

.scenario-form #input-date, .scenario-form #input-from, .scenario-form #input-to {width: 30%;}
@media (max-width:768px){.scenario-form #input-date, .scenario-form #input-from, .scenario-form #input-to  {width: 90%;}}
@media (max-width:480px) {.scenario-form #input-date, .scenario-form #input-from, .scenario-form #input-to  {width: 100%;}}

.scenario-form #input-address,.scenario-form #details-other {width: 70%;}
@media (max-width:768px){.scenario-form #input-address {width: 90%;}}
@media (max-width:480px) {.scenario-form #input-address {width: 100%;}}

.scenario-form #input-age {width: 10%;}
@media (max-width:768px){.scenario-form #input-age {width: 20%;}}
@media (max-width:480px) {.scenario-form #input-age {width: 30%;}}

.scenario-form #input-page {width: 50%;}
@media (max-width:768px){.scenario-form #input-page {width: 90%;}}
@media (max-width:480px) {.scenario-form #input-page {width: 100%;}}

.scenario-form #input-date-year,.scenario-form #input-date-month,.scenario-form #input-date-day {width: 10%;}

.scenario-form #scenario-event-list {width: 50%; margin-bottom: 10px;}
.scenario-form #scenario-event-list input {width: auto;}
@media (max-width:768px){.scenario-form #input-page {width: 90%;}}
@media (max-width:480px) {.scenario-form #input-page {width: 100%;}}

.scenario-seminar {
    width: 800px;
    max-width: 100%;
    margin: 10px auto;
}
.scenario-seminar .controls {
    margin-left: 2em;
}
.scenario-seminar .control-group .control-label {
    font-weight: bold;
}


.scenario-history .member-movement table {width: 100%; max-width: 80%; margin: 0 auto;}
.scenario-history .member-movement #myTabContent.tab-content {border:0;}
.scenario-history #myTab li:first-child a{ background-color:#00BFFF;}
.scenario-history #myTab li:last-child a{ background-color:#32CD32;}
.scenario-history #myTab .active a{ color:#FFF;}

.scenario-member-news .panel-content-title {display: block; padding-top: 8px; margin-bottom: 20px;}
.scenario-member-news .show-search {display: none;}
.scenario-member-news #member-news-list li {list-style-type: none; line-height: 30px;}
.scenario-member-news .blog-input dt {padding: 10px 0;}
.attach-file {padding: 10px 0;}
.scenario-member-news .news-content{margin:20px;}

.input-xxlarge {max-width: 100%;}
.main-flag {font-weight: bold;}
.form-wrap {
	width: 80%;
	margin: 0 auto;
	border: 1px solid #ddd;
	padding: 20px;
}
#select-purpose {width: 80%;}
#contact-confirm {width: 80%; margin: 0 auto;}
#pageLoading {display:none;}
.scenario-search #pageLoading {display: block;}
#profile-opus-list{clear:both;}
#profile-award-list{clear:both;}
#profile-opus-list table tr>td:last-child {word-break: break-all; max-width: 120px;}
#profile-opus-list table tr>td:nth-child(2)) {min-width: 40px;}

.image-news {background: url(../img/scenario/pentori_icon01.png)no-repeat center top;}
.menu .image-news {background: url(../img/scenario/pentori_icon05.png)no-repeat center top;}
.image-event {background: url(../img/scenario/pentori_icon01.png)no-repeat center top;}
.image-pentori {background: url(../img/scenario/pentori_icon04.png)no-repeat center top;}
.image-course {background: url(../img/scenario/pentori_icon03.png)no-repeat center top; width: 90px!important;}
.image-publication {background: url(../img/scenario/pentori_icon04.png)no-repeat center top;}
.image-work {background: url(../img/scenario/pentori_icon02.png)no-repeat center top; height: 62px;}
.image-activity {background: url(../img/scenario/pentori_icon05.png)no-repeat center top; height: 62px;}

#search-alpha-works>a {width: 30px; }

.caption-image-t {
    display: none;
}

.panel-content.com-info a{color: #000 !important;}